[General]
editor=notepad.exe
Button=1
IniVersion=20
Game Tracking=0

[Scorecard]
x-coord=2
y-coord=2

[Card]
ID=20001

[Window]
Scroll_X=0
Scroll_Y=0
background=32768
Maximized=0
X=0
Y=0
X2=766
Y2=542

[Performances]
Game Number=0
Position 1=0
Position 2=0
Position 3=0
Position 4=0
Player 1=Player 1 0 0
Player 2=Player 2 0 0
Player 3=Player 3 0 0
Player 4=Player 4 0 0
Player 5=Player 5 0 0
Player 6=Player 6 0 0
Player 7=Player 7 0 0
Player 8=Player 8 0 0

[Players]
Player 1=Ren && Stimpy
Player 1 Quote=
Level 1=2
Player 2=Terminator
Player 2 Quote=
Level 2=3
Player 3=Eliminator
Player 3 Quote=
Level 3=3
Player 4=You
Player 4 Quote=
Level 4=0
